Bug 39130 - Hostname contains ? even if no query string exists
Summary: Hostname contains ? even if no query string exists
Status: RESOLVED FIXED
Alias: None
Product: Tomcat 5
Classification: Unclassified
Component: Connector:Coyote (show other bugs)
Version: 5.5.16
Hardware: PC Windows XP
: P2 normal (vote)
Target Milestone: ---
Assignee: Tomcat Developers Mailing List
URL:
Keywords:
Depends on: 38113
Blocks:
  Show dependency tree
 
Reported: 2006-03-28 16:00 UTC by Gili
Modified: 2006-04-16 18:31 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gili 2006-03-28 16:00:39 UTC
The Tomcat 5.5.16 access-log value now appends "?" to "%r" (the request URL)
even if no query string existed for the requestion in question.
Comment 1 Gili 2006-03-29 19:54:50 UTC
(Sorry if this results in a duplicate post, BugZilla seems to be very flacky
today and commiting comments does not seem to work)

I think this issue is related to #38113
Comment 2 william.barker 2006-04-17 01:31:16 UTC
Fixed in 5.5.17, in like so many ways.